» Ubuntu » Paket

Error

two or more packages specified (linux-restricted-modules-2.6.24-21-386 hardy)